albums:
- catalog: '88875131422'
  classifications:
  - Soundtrack
  - Vocal
  date: '2015-08-07'
  link: album/54038
  reprint: false
  titles:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  type: game
- catalog: MOVATM057
  classifications:
  - Soundtrack
  - Vocal
  date: '2015-11-30'
  link: album/55535
  reprint: false
  titles:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  type: game
- catalog: CD118-142
  classifications:
  - Soundtrack
  date: '2016'
  link: album/68340
  reprint: false
  titles:
    en: PlayStation SOUNDTRACKS Volume 5
    ja: PlayStation SOUNDTRACKS Volume 5
    ja-latn: PlayStation SOUNDTRACKS Volume 5
  type: bonus
- catalog: MCOL-0007
  classifications:
  - Arrangement
  - Vocal
  date: '2016-08-12'
  link: album/60793
  reprint: false
  titles:
    en: 'PATTERN: An Homage to Everybody''s Gone to the Rapture'
    ja: 'PATTERN: An Homage to Everybody''s Gone to the Rapture'
    ja-latn: 'PATTERN: An Homage to Everybody''s Gone to the Rapture'
  type: cancel
- catalog: MCOL-0011
  classifications:
  - Arrangement
  - Vocal
  date: '2016-11-04'
  link: album/62739
  reprint: false
  titles:
    en: 'Song Cycle: The History of Video Games'
    ja: 'Song Cycle: The History of Video Games'
    ja-latn: 'Song Cycle: The History of Video Games'
  type: cancel
- catalog: MCOL-0012
  classifications:
  - Arrangement
  date: '2016-11-04'
  link: album/62807
  reprint: false
  titles:
    en: 'Song Cycle: The History of Video Games (Karaoke Accompaniment)'
    ja: 'Song Cycle: The History of Video Games (Karaoke Accompaniment)'
    ja-latn: 'Song Cycle: The History of Video Games (Karaoke Accompaniment)'
  type: cancel
- catalog: N/A
  classifications:
  - Arrangement
  date: '2017-01-06'
  link: album/64680
  reprint: false
  titles:
    en: 'Single Player: Piano Arrangements of Video Game Music'
    ja: 'Single Player: Piano Arrangements of Video Game Music'
    ja-latn: 'Single Player: Piano Arrangements of Video Game Music'
  type: game
- catalog: N/A
  classifications:
  - Fan Arrangement
  - Vocal
  date: '2019-02-25'
  link: album/84623
  reprint: false
  titles:
    en: The Great Tale of the Little Ones Vol. 2
    ja: The Great Tale of the Little Ones Vol. 2
    ja-latn: The Great Tale of the Little Ones Vol. 2
  type: doujin
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  - Prototype
  date: '2020-05-01'
  link: album/98630
  reprint: false
  titles:
    en: Quiet Songs
    ja: Quiet Songs
    ja-latn: Quiet Songs
  type: game
- catalog: GGC-2
  classifications:
  - Arrangement
  date: '2020-09-25'
  link: album/112262
  reprint: false
  titles:
    en: 'Her Theme: A Tribute to Women in Gaming'
    ja: 'Her Theme: A Tribute to Women in Gaming'
    ja-latn: 'Her Theme: A Tribute to Women in Gaming'
  type: game
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2022-09-09'
  link: album/123238
  reprint: false
  titles:
    en: Brass Effect
    ja: Brass Effect
    ja-latn: Brass Effect
  type: game
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2022-09-09'
  link: album/123236
  reprint: false
  titles:
    en: Brass Effect
    ja: Brass Effect
    ja-latn: Brass Effect
  type: game
description: ''
franchises: []
link: product/18906
meta:
  added_date: 2025-01-03T05:54
  edited_date: 2025-01-03T05:54
  fetched_date: 2025-12-07T05:07
  ttl: 86400
  visitors: 253
name: Everybody's Gone to the Rapture
organizations: []
picture_full: https://media.vgm.io/products/60/18906/18906-1735912507.png
picture_small: https://thumb-media.vgm.io/products/60/18906/18906-1735912507.png
release_date: '2015-08-11'
releases:
- date: '2015-08-11'
  link: release/29946
  names:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  platform: Sony PlayStation 4
  region: U.S.
- date: '2015-08-11'
  link: release/29948
  names:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  platform: Sony PlayStation 4
  region: Europe
- date: '2015-08-11'
  link: release/29949
  names:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  platform: Sony PlayStation 4
  region: Japan
- date: '2016-04-14'
  link: release/29950
  names:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
  platform: PC
  region: Worldwide
type: Game
vgmdb_link: https://vgmdb.net/product/18906?perpage=99999
websites:
  Official: []
